
Synnefo - Bug # 2312

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 04/10/2012 Assignee:

Updated: 02/08/2013 Due date:

Subject: Permissions do not overwrite previous

Description

If you send write and then read permissions, the previous values are not overridden. As a result, the same user may appear in both read

and write.

Associated revisions

Revision 345dcf39 - 04/11/2012 10:56 am - Antony Chazapis

Overwrite permissions every time.

Fixes #2312

Revision 345dcf39 - 04/11/2012 10:56 am - Antony Chazapis 

Overwrite permissions every time.

Fixes #2312

History

#1 - 04/11/2012 10:57 am - Antony Chazapis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"345dcf392e377c794c707c07f793028415f3cd4d".

#2 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.9.4)

#3 - 02/08/2013 07:01 pm - Vangelis Koukis

- Category set to Pithos
